@import url("nav.css");
@import url("thickbox.css");


body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/core/bg.gif);
}

body, p, td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5e4138;
	line-height:18px;
}

table.opening-hours td{
	border:1px solid #efefef;
}

.9 {
	font-size: 9px;
}

h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	display: inline;
	line-height:200%;
	color: #785D83;
}

.13 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #785D83;
	font-weight: bold;
	line-height: 100%;
}

.lines tr td {
	border-bottom:1px solid #b7c392;
}
.lines tr td td {
	border-bottom:none;
}



.green {
	color: #748835 !important;
}

a.breadcrumb:link { font-size:11px; color:#748835; text-decoration:none}
a.breadcrumb:visited { font-size:11px; color:#748835; text-decoration:none}
a.breadcrumb:hover { font-size:11px; color:#748835; text-decoration:underline}
a.breadcrumb:active { font-size:11px; color:#748835; text-decoration:none}


a:link { color:#8C7494; text-decoration:underline}
a:visited { color:#8C7494; text-decoration:underline}
a:hover { color:#748835; text-decoration:underline}
a:active { color:#8C7494; text-decoration:underline}